
Finanzen - Task / Tâche #4388

Kontenplan

16 January 2013 20:27 - LukyLuke

Status: Needs Work Start date: 16 January 2013

Priority: Urgent Due date: 30 April 2013

Assignee: LukyLuke % Done: 90%

Category:  Estimated time: 0.00 hour

Target version:    

Description

Kontenplan für national erstellen und veröffentlichen.

Kontenplan für sektionen erstellen und veröffentlichen.

History

#1 - 20 January 2013 00:00 - admin

- Due date changed from 19 January 2013 to 22 January 2013

Due date reached, automatically increased by 2 days. Please handle this ticket immedialty

#2 - 23 January 2013 00:00 - admin

- Due date changed from 22 January 2013 to 25 January 2013

Due date reached, automatically increased by 2 days. Please handle this ticket immedialty

#3 - 26 January 2013 00:00 - admin

- Due date changed from 25 January 2013 to 28 January 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#4 - 29 January 2013 00:00 - admin

- Due date changed from 28 January 2013 to 31 January 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#5 - 01 February 2013 00:00 - admin

- Due date changed from 31 January 2013 to 03 February 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#6 - 04 February 2013 00:00 - admin

- Due date changed from 03 February 2013 to 06 February 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#7 - 07 February 2013 00:00 - admin

- Due date changed from 06 February 2013 to 09 February 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#8 - 10 February 2013 00:00 - admin

- Due date changed from 09 February 2013 to 12 February 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty
#9 - 13 February 2013 00:00 - admin

- Due date changed from 12 February 2013 to 15 February 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#10 - 16 February 2013 00:00 - admin

- Due date changed from 15 February 2013 to 18 February 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#11 - 19 February 2013 00:00 - admin

- Due date changed from 18 February 2013 to 21 February 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#12 - 22 February 2013 00:00 - admin

- Due date changed from 21 February 2013 to 24 February 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#13 - 25 February 2013 00:00 - admin

- Due date changed from 24 February 2013 to 27 February 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#14 - 28 February 2013 00:00 - admin

- Due date changed from 27 February 2013 to 02 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#15 - 03 March 2013 00:00 - admin

- Due date changed from 02 March 2013 to 05 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#16 - 06 March 2013 00:00 - admin

- Due date changed from 05 March 2013 to 08 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#17 - 09 March 2013 00:00 - admin

- Due date changed from 08 March 2013 to 11 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#18 - 11 March 2013 07:16 - LukyLuke

- Due date changed from 11 March 2013 to 31 March 2013

- % Done changed from 0 to 70

Kontenplan erstellt für National.

Sektions-Kontenplan kann einfach davon abgeleitet werden.

Muss noch geprüft und publiziert werden.

#19 - 01 April 2013 00:00 - admin

- Due date changed from 31 March 2013 to 03 April 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty
#20 - 04 April 2013 00:00 - admin

- Due date changed from 03 April 2013 to 06 April 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#21 - 04 April 2013 07:13 - LukyLuke

- Due date changed from 06 April 2013 to 30 April 2013

- % Done changed from 70 to 90

Version FIO-v01 für national ausgearbeitet und veröffentlicht.
